# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2019-01-06 14:24+0100\n"
"PO-Revision-Date: 2001-10-27 11:54SAST\n"
"Last-Translator: Dwayne Bailey <dwayne@translate.org.za>\n"
"Language-Team: British English <kde-en-gb@kde.me.uk>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.5\n"

#: _translatorinfo:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Dwayne Bailey"

#: _translatorinfo:2
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "dwayne@translate.org.za"

#: kounavail.cc:156
msgid "KoUnavail KOffice Program"
msgstr "KoUnavail KOffice Program"

#: kounavail.cc:158
msgid "KoUnavail"
msgstr "KoUnavail"
